<?php
/**
 * BuddyPress Avatar Constants.
 *
 * @package Nisje
 */

namespace Dekode\Nisje\Resets;

defined( 'ABSPATH' ) || die( 'Shame on you' );

if ( ! defined( 'BP_AVATAR_FULL_WIDTH' ) ) {
	define( 'BP_AVATAR_FULL_WIDTH', 250 );
}

if ( ! defined( 'BP_AVATAR_FULL_HEIGHT' ) ) {
	define( 'BP_AVATAR_FULL_HEIGHT', 250 );
}
